## libdigest-whirlpool-perl 1.09

=== debian/changelog ===
libdigest-whirlpool-perl (1.09-6) unstable; urgency=medium

  * QA upload.
  * debian/watch: use MetaCPAN URL.
  * Drop unneeded version constraints from (build) dependencies.
  * Enable all hardening flags.
  * Remove «Priority: optional», which is the current default.
  * Update Build-Depends for cross builds. (Closes: #1102869)
  * debian/control: add Homepage field.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Nov 2025 17:25:01 +0100

libdigest-whirlpool-perl (1.09-5) unstable; urgency=medium

  * QA upload.
  * Use short DH

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 14:48:26 +0200

libdigest-whirlpool-perl (1.09-4) unstable; urgency=medium

  * QA upload.
  * Set "Rules-Requires-Root: no" (Closes: #1089362)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 09 Dec 2024 15:56:33 +0100

libdigest-whirlpool-perl (1.09-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Strip unusual field spacing from debian/control.
  * Add missing ${misc:Depends} to Depends for libdigest-whirlpool-perl.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Drop fields with obsolete URLs.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Improve package description.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 30 Nov 2024 15:26:25 +0100

libdigest-whirlpool-perl (1.09-2) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (Closes: #1007448)
  * d/watch: Put version into regex group.

 -- Bastian Germann <bage@debian.org>  Thu, 14 Sep 2023 12:51:08 +0000

libdigest-whirlpool-perl (1.09-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965635)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 16:47:12 +0100

libdigest-whirlpool-perl (1.09-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": add targets to debian/rules.
    (Closes: #998961)

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Dec 2021 18:59:32 +0100

libdigest-whirlpool-perl (1.09-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "libdigest-whirlpool-perl FTBFS on s390x: test failure":
    cherry-pick 66405ec from upstream git:
    https://github.com/avar/digest-whirlpool/commit/66405ec9ca44492a38a82c2d7fa98c291d46eef1
    (Closes: #869357)

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:32:36 -0400

libdigest-whirlpool-perl (1.09-1) unstable; urgency=low

  * New upstream release. Closes: #626628.

 -- James Bromberger <jeb@debian.org>  Thu, 24 Nov 2011 13:25:23 +0000

libdigest-whirlpool-perl (1.0.6-1) unstable; urgency=low

  * Initial Release. Closes: #527748.

 -- James Bromberger <jeb@debian.org>  Fri, 08 May 2009 20:54:46 +0100
