=== debian/control ===
Source: libdigest-whirlpool-perl
Standards-Version: 4.7.2
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libdigest-perl,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/debian/libdigest-whirlpool-perl
Vcs-Git: https://salsa.debian.org/debian/libdigest-whirlpool-perl.git
Homepage: https://metacpan.org/release/Digest-Whirlpool

Package: libdigest-whirlpool-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: 512-bit, collision-resistant, one-way hash perl function
 Provides an interface to the WHIRLPOOL hash algorithm. This module
 subclasses Digest::base and can be used either directly or through
 the Digest meta-module. Using the latter is recommended.
