=== debian/watch ===
version=4
https://metacpan.org/release/Digest-Whirlpool   .*/Digest-Whirlpool-v?@ANY_VERSION@@ARCHIVE_EXT@$
